/* ------------------------------------
 → BOXユーザー情報
 * ------------------------------------*/
#user_box_head {
	clear:both;
	width:175px;
	text-align:left;
	background:url(../box_images/type1_bottom.gif)  0 bottom no-repeat;
	padding-bottom:8px;
	margin-bottom:10px;
}
#user_box_contents {
	background:url(../box_images/top_user.gif) 0 0 no-repeat;
	height:37px;
	color:#333333;
	text-indent:-9999px;
}
ul#user_box_search{
	clear:both;
	padding-left:10px;
	background:url(../box_images/type1_bg.gif) 0 0 repeat-y;
}
ul#user_box_search li{
	width:155px;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	background:url(../box_images/tensen.gif) 0 bottom no-repeat;
}
ul#user_box_search li dl dt{
	clear:both;
	background:#fff;
	border:#555 solid 1px;
}
#boxmypage img {
    padding-left: 26px;
}
/* ------------------------------------
 → BOX検索
 * ------------------------------------*/
#sea_box_head {
	clear:both;
	width:175px;
	text-align:left;
	background:url(../box_images/type1_bottom.gif)  0 bottom no-repeat;
	padding-bottom:8px;
	margin-bottom:10px;
}
#sea_box_contents {
	background:url(../box_images/top_search.gif) 0 0 no-repeat;
	height:37px;
	color:#333333;
	text-indent:-9999px;
}
ul#sea_box_search{
	clear:both;
	padding-left:10px;
	background:url(../box_images/type1_bg.gif) 0 0 repeat-y;
}
ul#sea_box_search li{
	width:165px;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	background:url(../box_images/tensen.gif) 0 bottom no-repeat;
}
ul#sea_box_search li ul{
	clear:both;
		width:165px;

}
ul#sea_box_search li ul li{
	width:auto;
	padding-right:5px;
	line-height:1.2em;
	background:none;
	float:left;
		width:165px;

}
ul#sea_box_search p{
	clear:both;
	text-align:right;
	padding-right:5px;
	display:block;
}
/* ------------------------------------
 → BOX月額見放題
 * ------------------------------------*/
#mem_box_head {
	clear:both;
	width:175px;
	text-align:center;
	background:url(../box_images/type1_bottom.gif)  0 bottom no-repeat;
	padding-bottom:8px;
	margin-bottom:10px;
}
#mem_box_contents {
	background:url(../box_images/top_member.gif) 0 0 no-repeat;
	height:37px;
	color:#333333;
	text-indent:-9999px;
	
}
ul#mem_box_search{
	padding-left:10px;
	padding-right:10px;
	background:url(../box_images/type1_bg.gif) 0 0 repeat-y;
}

ul#mem_box_search li{
	width:155px;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	background:url(../box_images/tensen.gif) 0 bottom no-repeat;
}
/* ------------------------------------
 → BOX初めて
 * ------------------------------------*/
#new_box_head {
	clear:both;
	width:175px;
	text-align:center;
	background:url(../box_images/type1_bottom.gif)  0 bottom no-repeat;
	padding-bottom:8px;
	margin-bottom:10px;
}
#new_box_contents {
	background:url(../box_images/top_beginner.gif) 0 0 no-repeat;
	height:37px;
	color:#333333;
	text-indent:-9999px;
	
}
ul#new_box_search{
	padding-left:10px;
	padding-right:10px;
	background:url(../box_images/type1_bg.gif) 0 0 repeat-y;
}
ul#new_box_search li{
	width:155px;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	background:url(../box_images/tensen.gif) 0 bottom no-repeat;
}
#member_text {
    font-size: 12px;
    line-height: 1;
}
/* ------------------------------------
 → ご利用ガイド
 * ------------------------------------*/
#guide_box_head {
	clear:both;
	width:175px;
	text-align:left;
	background:url(../box_images/type1_bottom.gif)  0 bottom no-repeat;
	padding-bottom:8px;
	margin-bottom:10px;
}
#guide_box_contents {
	background:url(../box_images/top_guide.gif) 0 0 no-repeat;
	height:37px;
	color:#333333;
	text-indent:-9999px;
}
ul#guide_box_search{
	clear:both;
	padding-left:10px;
	background:url(../box_images/type1_bg.gif) 0 0 repeat-y;
}
ul#guide_box_search li{
	width:155px;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	background:url(../box_images/tensen.gif) 0 bottom no-repeat;
}
ul#guide_box_search li ul{
	clear:both;
}
ul#guide_box_search li ul li{
	width:auto;
	padding-right:5px;
	line-height:0.8em;
	background:none;
	float:left;
	white-space:nowrap;
}
/* ------------------------------------
 → よくあるご質問
 * ------------------------------------*/
#fq_box_head {
	clear:both;
	width:175px;
	text-align:left;
	background:url(../box_images/type1_bottom.gif)  0 bottom no-repeat;
	padding-bottom:8px;
	margin-bottom:10px;
}
#fq_box_contents {
	background:url(../box_images/top_q_a.gif) 0 0 no-repeat;
	height:37px;
	color:#333333;
	text-indent:-9999px;
}
ul#fq_box_search{
	padding-left:10px;
	padding-right:10px;
	background:url(../box_images/type1_bg.gif) 0 0 repeat-y;
}
ul#fq_box_search li{
	width:155px;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	background:url(../box_images/tensen.gif) 0 bottom no-repeat;
}
ul#fq_box_search li ul{
	clear:both;
}
ul#fq_box_search li ul li{
	width:auto;
	padding-right:5px;
	line-height:0.8em;
	background:none;
	float:left;
}
/* ------------------------------------
 → 名作
  * ------------------------------------*/
#meisaku{
// background:url(/box_images/zen_meisakupoint_bg3.jpg) 0 0 no-repeat;
 background-color:#eeeedd;
 border:solid 2px #555500;
 width:172px;
 height:670px;
 margin-bottom:5px;
}
.meisaku{
 width:175px;
 margin-bottom:5px;
 clear:both;
}
#meisaku_pake{
 padding-left:5px;
 padding-right:5px;
 float:left;
// width:62px;
}
#meisaku_pake img{border:solid 1px #FFF;}
#title{
 font-size:10px;
 font-weight:bold;
 padding-right:5px;
 padding-top:10px;
}

/* ------------------------------------
 → ランキング
 * ------------------------------------*/
.lank_box_head {
	width:175px;
	display:block;
	clear:both;
	text-align:left;
	background:url(../box_images/type2_bottom.gif) 0 bottom no-repeat;
	padding-bottom:8px;
	margin-bottom:10px;
}
.lank_box_head_tst {
	width:175px;
	display:block;
	clear:both;
	text-align:left;
	background:url(../box_images/type3_bottom.gif) 0 bottom no-repeat;
	padding-bottom:8px;
	margin-bottom:10px;
}
#sogo_box_contents {
	clear:both;
	background:url(../box_images/top_ranking_sogo2.gif) 0 0 no-repeat;
	height:37px;
	color:#333333;
	text-indent:-9999px;
}
#dvdtst_box_contents {
	clear:both;
	background:url(../box_images/top_ranking_dvdtst.gif) 0 0 no-repeat;
	height:37px;
	color:#333333;
	text-indent:-9999px;
}
#jp_box_contents {
	clear:both;
	background:url(../box_images/top_ranking_jp.gif) 0 0 no-repeat;
	height:37px;
	color:#333333;
	text-indent:-9999px;
}
.no_one {
	clear:both;
	background:url(../box_images/no1.gif) 0 0 no-repeat;
	height:16px;
	color:#967d42;
	font-size:1px;
	text-indent:-9999px;
}
.no_two {
	clear:both;
	background:url(../box_images/no2.gif) 0 0 no-repeat;
	height:16px;
	color:#967d42;
	font-size:1px;
	text-indent:-9999px;
}
.no_three {
	clear:both;
	background:url(../box_images/no3.gif) 0 0 no-repeat;
	height:16px;
	color:#967d42;
	font-size:1px;
	text-indent:-9999px;
}
.no_four {
	clear:both;
	background:url(../box_images/no4.gif) 0 0 no-repeat;
	height:16px;
	color:#967d42;
	font-size:1px;
	text-indent:-9999px;
}
.no_five {
	clear:both;
	background:url(../box_images/no5.gif) 0 0 no-repeat;
	height:16px;
	color:#967d42;
	font-size:1px;
	text-indent:-9999px;
}
.no_one_tst {
	clear:both;
	background:url(../box_images/no1_o.gif) 0 0 no-repeat;
	height:16px;
	color:#967d42;
	font-size:1px;
	text-indent:-9999px;
}
.no_two_tst {
	clear:both;
	background:url(../box_images/no2_o.gif) 0 0 no-repeat;
	height:16px;
	color:#967d42;
	font-size:1px;
	text-indent:-9999px;
}
.no_three_tst {
	clear:both;
	background:url(../box_images/no3_o.gif) 0 0 no-repeat;
	height:16px;
	color:#967d42;
	font-size:1px;
	text-indent:-9999px;
}
ul.lank_box{
	width:175px;
	padding-top:5px;
	padding-bottom:5px;
	clear:both;
	text-align:left;
	background:url(../box_images/type2_bg.gif) 0 0 repeat-y;
}
.lank_txt{
	width:175px;
	clear:both;
	text-align:center;
	background:url(../box_images/type2_bg.gif) 0 0 repeat-y;
}
ul.lank_box li{
	float:left;
	padding-left:5px;
	padding-right:0px;
}
ul.lank_box li img{
	display:block;
}
ul.lank_box li ul{
	width:80px;
	display:block;
}
ul.lank_box li ul li{
	width:80px;
	line-height:1;
	background:none;
	float:left;
	padding-bottom:5px;	
}
ul.lank_box p{
	clear:both;
	text-align:right;
	display:block;
}
.lank_box_bottom{
	text-align:center;
	clear:both;
	height:20px;
}

ul.lank_box_tst{
	width:175px;
	padding-top:5px;
	padding-bottom:5px;
	clear:both;
	text-align:left;
	background:url(../box_images/type3_bg.gif) 0 0 repeat-y;
}
.lank_txt_tst{
	width:175px;
	clear:both;
	text-align:center;
	background:url(../box_images/type3_bg.gif) 0 0 repeat-y;
}
ul.lank_box_tst li{
	float:left;
	padding-left:5px;
	padding-right:5px;
}
ul.lank_box_tst li img{
	display:block;
}
ul.lank_box_tst li ul{
	width:80px;
	display:block;
}
ul.lank_box_tst li ul li{
	width:auto;
	line-height:1;
	background:none;
	float:left;	
}
ul.lank_box_tst p{
	clear:both;
	text-align:right;
	display:block;
}
.lank_box_bottom_tst{
	text-align:center;
	clear:both;
	height:20px;
}
/* ------------------------------------
 → BOX携帯
 * ------------------------------------*/
#mobile_box_head {
	clear:both;
	width:175px;
	text-align:left;
	background:url(../box_images/type1_bottom.gif)  0 bottom no-repeat;
	padding-bottom:8px;
	margin-bottom:10px;
}
#mobile_box_contents {
	background:url(../box_images/top_mobile.gif) 0 0 no-repeat;
	height:37px;
	color:#333333;
	text-indent:-9999px;
}
ul#mobile_box_search{
	clear:both;
	padding-left:10px;
	background:url(../box_images/type1_bg.gif) 0 0 repeat-y;
}
ul#mobile_box_search li{
	width:155px;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	background:url(../box_images/tensen.gif) 0 bottom no-repeat;
}
ul#mobile_box_search li ul{
	clear:both;
}
ul#mobile_box_search li ul li{
	width:auto;
	padding-right:5px;
	line-height:1.6;
	background:none;
	float:left;
	white-space:nowrap;
}
 /* ------------------------------------
 → NOTICE
 * ------------------------------------*/
#notice_box {
	clear:both;
	border:#333 double 1px;
	background-color:#ccc;
	padding:5px;
	line-height:1.1;
	margin-bottom:10px;
}
 /* ------------------------------------
 → suisyou環境
 * ------------------------------------*/
#box_sui{	background:url(/box_images/banner_suisyou_e.jpg) 0 no-repeat;
 width:175px;
 height:175px;
 text-align:center;
 font-size:12px;
 font-weight:bold;
 color:#000000;
 margin-bottom:5px;
 text-decoration:none;}
 
 #sui_1{ width:160px; padding-top:43px; font-size:11px; padding-left:5px;}
 #sui_2{ width:160px;  margin-top:18px; padding-left:5px;line-height:1em;}
 #sui_3{ width:160px;  margin-top:25px;
 line-height:1em;}

#attention {
    background: url("../box_images/attention.png") no-repeat scroll 0 0 #ffffff;
    color: #000000;
//    font-size: 13px;
    font-size: 11px;
    line-height: 2.2em;
    padding-top: 30px;
    width: 175px;
}
#attention a {
    color: #000000;
    text-decoration: none;
}
#attention dl {
    padding: 3px;
}
#attention dl dt {
    background-color: #cccccc;
    font-size: 14px;
}
.os, .ex, .wmp {
    vertical-align: text-bottom;
}